PipeWire 1.6.5

Loading...
Searching...
No Matches
props-types.h File Reference
SPA » Parameters

spa/param/props-types.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_Props SPA_TYPE_INFO_PARAM_BASE "Props"
| Props Param.
#define | SPA_TYPE_INFO_PROPS_BASE SPA_TYPE_INFO_Props ":"
#define | SPA_TYPE_INFO_PropInfo SPA_TYPE_INFO_PARAM_BASE "PropInfo"
| Enum Property info.
#define | SPA_TYPE_INFO_PROP_INFO_BASE SPA_TYPE_INFO_PropInfo ":"

## Variables
static const struct spa_type_info | spa_type_props []
static const struct spa_type_info | spa_type_prop_info []

## Detailed Description

spa/param/props-types.h